[Desktop Entry]
Version=1.0
Name=The Dublin Core Terms
Name[ar]=مفردات دابلن الجوهرية
Name[ca]=Els termes del 'Dublin Core'
Name[de]=Die Dublin Core Terme
Name[el]=Οι όροι Dublin Core
Name[es]=Los términos de Dublin Core
Name[et]=Dublin Core Terms
Name[fa]=اصطلاحات هسته Dublin
Name[ga]=Téarmaí de chuid Dublin Core
Name[he]=מונחים של Dublin Core
Name[hu]=Dublin alapfogalmak
Name[kk]=Dublin Core шарттары
Name[km]=ពាក្យ​ស្នូល​ Dublin
Name[kn]=ಡಬ್ಲಿನ್ ಕೋರ್ ಪಾರಿಭಾಷಿಕ ಶಬ್ದಗಳು
Name[ko]=더블린 코어 용어
Name[nb]=Dublin Core-termer
Name[nds]=De Dublin-Core-Begrepen
Name[ne]=डब्लिन मुख्य शर्त
Name[nl]=De Dublin Core Termen
Name[nn]=Dublin Core-terma
Name[pt]=Os Termos do Dublin Core
Name[pt_BR]=Termos do Dublin Core
Name[sl]=Izrazi Dublin Core
Name[sr]=Чиниоци Даблинског језгра
Name[sr@latin]=Činioci Dablinskog jezgra
Name[sv]=Dublin-kärntermer
Name[th]=ชุดคำหลักของ Dublin
Name[vi]=Điều kiện Lõi Dublin
Name[wa]=Les termes soûmint d' Dublin
Name[x-test]=xxThe Dublin Core Termsxx
Name[zh_CN]=都柏林核心术语
Name[zh_TW]=Dublin 核心術語
Comment=The Dublin Core Terms
Comment[ar]=مفردات دابلن الجوهرية
Comment[ca]=Els termes del 'Dublin Core'
Comment[de]=Die Dublin Core Terme
Comment[el]=Οι όροι Dublin Core
Comment[es]=Los términos de Dublin Core
Comment[et]=Dublin Core Terms
Comment[fa]=اصطلاحات هسته Dublin
Comment[ga]=Téarmaí de chuid Dublin Core
Comment[he]=מונחים של Dublin Core
Comment[hu]=Dublin alapfogalmak
Comment[kk]=Dublin Core шарттары
Comment[km]=ពាក្យ​​ស្នូល​ Dublin
Comment[kn]=ಡಬ್ಲಿನ್ ಕೋರ್ ಪಾರಿಭಾಷಿಕ ಶಬ್ದಗಳು
Comment[ko]=더블린 코어 용어
Comment[nb]=Dublin Core-termene
Comment[nds]=De Dublin-Core-Begrepen
Comment[ne]=डब्लिन मुख्य शर्त
Comment[nl]=De Dublin Core Termen
Comment[nn]=Dublin Core-terma
Comment[pt]=Os Termos do Dublin Core
Comment[pt_BR]=Termos do Dublin Core
Comment[sl]=Izrazi Dublin Core
Comment[sr]=Чиниоци Даблинског језгра
Comment[sr@latin]=Činioci Dablinskog jezgra
Comment[sv]=Dublin-kärntermer
Comment[th]=ชุดคำหลักของ Dublin
Comment[vi]=Điều kiện Lõi Dublin
Comment[wa]=Les termes soûmint d' Dublin
Comment[x-test]=xxThe Dublin Core Termsxx
Comment[zh_CN]=都柏林核心术语
Comment[zh_TW]=Dublin 核心術語
URL=http://purl.org/dc/terms/
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/dcq.rdf
MimeType=application/rdf+xml
Type=Data
